@charset "UTF-8";

/*============================
loading
============================*/

.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background-color: #000;
}

.loader,
.loader:after {
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -30px;
}

.loader {
    position: relative;
    text-indent: -9999em;
    border-top: 5px solid #333;
    border-right: 5px solid #333;
    border-bottom: 5px solid #333;
    border-left: 5px solid #fff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*============================
container
============================*/

.top_img {
    width: 100%;
    height: 535px;
    background: url(../images/home/header/top_img.jpg) no-repeat center center;
    background-size: cover;
}

.catch {
    background: url(../images/home/header/top_title.png) no-repeat center center;
    padding-top: 535px;
    height: 0;
    width: 980px;
    margin: auto;
    overflow: hidden;
}

.left_bg {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.left_bg:before {
    content: "";
    background-color: rgba(0, 136, 131, 0.8);
    position: absolute;
    bottom: 50px;
    left: -588px;
    height: 186px;
    width: 60%;
}

/*============================
container
============================*/

.container {
    position: relative;
}

.primary {
    width: 100%;
    float: none;
}

.primary > article {
    padding: 80px 0 80px;
}

.primary .inner {
    width: 980px;
    margin: auto;
}

h2 {
    padding-top: 65px;
    overflow: hidden;
    width: 980px;
    height: 0;
    margin: 0 auto;
    margin-bottom: 60px;
    background: url(../images/home/business/top_business_title.png) no-repeat center center;
}

.link {
    padding-top: 50px;
}


.link a {
    background: url(../images/home/business/business_btn.png) no-repeat center center;
    width: 400px;
    padding-top: 60px;
    height: 0;
    overflow: hidden;
    margin: auto;
    display: block;
}


/*============================
business
============================*/

#business {
    background: url(../images/home/business/top_business_bg.jpg) no-repeat top center;
    -webkit-background-size: cover;
    background-size: cover;
}

#business .inner p {
    margin-bottom: 22px;
    width: 470px;
    float: left;
}

img.b_main {
    float: right;
}

#business .box1 {
    margin-bottom: 50px;
}

#business .box2 li {
    float: left;
    margin-left: 8px;
}

#business .box2 li:first-child {
    margin-left: 0;
}

#business .box2 li {
    background: url(../images/home/business/top_business_img_01.png) no-repeat left top;
    overflow: hidden;
    width: 239px;
    height: 0;
    padding-top: 250px;
}

#business .box2 li.b_02 {
    background: url(../images/home/business/top_business_img_02.png);
}

#business .box2 li.b_03 {
    background: url(../images/home/business/top_business_img_03.png);
}

#business .box2 li.b_04 {
    background: url(../images/home/business/top_business_img_04.png);
}


/*============================
recruit
============================*/

#recruit {
    background: url(../images/home/recruit/top_recruit_bg.jpg) no-repeat top center;
    -webkit-background-size: cover;
    background-size: cover;
}

#recruit h2 {
    background-image: url(../images/home/recruit/top_recruit_title.png);
}

#recruit p.lead {
    background: url(../images/home/recruit/top_recruit_lead.png) no-repeat center center;
    width: 980px;
    height: 0;
    padding-top: 47px;
    overflow: hidden;
    margin-bottom: 50px;
}

/*
#recruit img {
    margin-bottom: 50px;
}
*/

.comment {
    background: url(../images/home/recruit/top_recruit_interview.png) no-repeat center center;
    padding-top: 250px;
    width: 980px;
    height: 0;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 50px;
}

#recruit .link a {
    background: url(../images/home/recruit/top_recruit_btn.png);
}

#recruit .link2 {
    margin-bottom: 50px;
    padding-top: 0;
}

#recruit .link2 a {
    background-image: url(../images/home/recruit/top_recruit_interview_btn.png);
}


.left {
    float: left;
    width: 480px;
}

.left .lead2 {
    background: url(../images/home/recruit/top_recruit_lead_02.png) no-repeat center center;
    padding-top: 35px;
    width: 480px;
    height: 0;
    overflow: hidden;
    margin-bottom: 22px;
}

.left .point01 {
    background: url(../images/home/recruit/top_recruit_point_01.png) no-repeat center center;
    padding-top: 140px;
    width: 230px;
    height: 0;
    overflow: hidden;
    float: left;
}

.left .point02 {
    background: url(../images/home/recruit/top_recruit_point_02.png) no-repeat center center;
    padding-top: 140px;
    width: 230px;
    height: 0;
    overflow: hidden;
    float: right;
}

.right {
    float: right;
}

#recruit .info {
    width: 480px;
}

#recruit table.info tr {
    padding: 3px 0;
    border-bottom: 0;
}

#recruit table.info tr:first-child {
    padding-top: 20px;
}

#recruit table.info tr:last-child {
    padding-bottom: 20px;
}

#recruit table.info th {
    background: #00b7ee;
}

#recruit table.info td {
    background: #e4f4fd;
    width: 320px;
    padding-right: 20px;
}

/*============================
company
============================*/

#company {
    background: #fff;
}

/*

.inner2 {
    background: url(../images/home/company/top_company_bg.png) top -5.7px center;

}

.illust {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.illust img {
    position: absolute;
    top: -178px;
    right: 0;
}


#company h2 {
    background-image: url(../images/home/company/top_company_title.png);
    padding-top: 67px;
}

#company .info {
    width: 480px;
    float: left;
}

#company table.info tr {
    padding: 0;
    border-bottom: 0;
    margin-bottom: 3px;
    background: #effffe;
}

#company table.info tr:first-child {
    margin-top: 27px;
}

#company table.info tr:last-child {
    margin-bottom: 30px;
}

#company table.info th {
    width: 130px;
}

#company #map {
    float: left;
    width: 480px;
    height: 363px;
    border: 1px solid #00af77;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-top: 27px;
    margin-left: 20px;
    position: relative;
    overflow: hidden;
}

#company #map iframe {
    width: 100%;
    height: 361px;
    position: absolute;
}
*/

/*-------------------------*/

.inner2 {
    background: url(../images/home/company/top_company_bg.png) top -5.7px center;
    padding-top: 27px;
    padding-bottom: 30px;
}

.illust {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.illust img {
    position: absolute;
    top: -200px;
    right: 0;
}

#company h2 {
    background-image: url(../images/home/company/top_company_title.png);
    padding-top: 67px;
}

#company .info {
    width: 480px;
    float: left;
}

#company table.info tr {
    padding: 0;
    border-bottom: 0;
    margin-bottom: 3px;
    background: #effffe;
}

#company table.info tr:last-child {
    margin-bottom: 0;
}

#company table.info th {
    width: 130px;
}

#company #map {
    float: left;
    width: 480px;
    height: 363px;
    border: 1px solid #00af77;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-top: 0;
    margin-left: 20px;
    position: relative;
    overflow: hidden;
}

#company #map iframe {
    width: 100%;
    height: 361px;
    position: absolute;
}

/*-------------------------*/

#company .link a {
    background: url(../images/home/company/company_btn.png);
}

@media only screen and (max-width: 768px) {

    .primary > article {
        padding: 30px 0 40px;
    }

    .link {
        padding-top: 25px;
    }

    .link a {
        background-image: url(../images/home/business/business_btn_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
        padding-top: 17.9104477%;
        height: 0;
        overflow: hidden;
        text-decoration: none;
        position: relative;
    }

    /*============================
contents
============================*/
    .top_img {
        margin-top: 45px;
        background-image: url(../images/home/header/top_img_sp.jpg);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 71.3333333%;
        width: 100%;
        height: 0;
        overflow: hidden;
        position: relative;
    }

    .catch {
        background: url(../images/home/header/top_title_sp.png) no-repeat center center;
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 71.3333333%;
        height: 0;
        width: 100%;
        margin: auto;
        overflow: hidden;
    }

    .left_bg {
        width: 100%;
        margin: 0 auto;
        position: absolute;
        top: 0;
    }

    .left_bg:before {
        display: none;
    }

    /*
    .top_img p {
        padding-top: 57.29166%;
        width: 100%;
        background-image: url(../images/home/header/catch_sp.png);
        background-size: cover;
    }
*/
    /* contents */
    .primary .inner {
        width: 90.625%;
    }

    h2 {
        padding-top: 12.5373134%;
        overflow: hidden;
        width: 100%;
        height: 0;
        margin: 0 auto;
        margin-bottom: 20px;
        background: url(../images/home/business/top_business_title_sp.png) no-repeat center center;
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    .link {
        padding-top: 30px;
    }

    /* business */
    #business {
        background: url(../images/home/business/top_business_bg.jpg) no-repeat top center;
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #business .inner p {
        margin-top: 15px;
        margin-bottom: 0;
        width: 100%;
        float: none;
    }

    img.b_main {
        float: none;
    }

    #business .box1 {
        margin-bottom: 30px;
    }

    #business .box1 img {
        background: url(../business/images/business_img_main_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
        padding-top: 44.7761194%;
        height: 0;
    }

    #business .box2 li {
        float: left;
        margin-left: 0;
    }

    #business .box2 li:nth-child(odd) {
        margin-right: 4%;
    }

    #business .box2 li:nth-child(1),
    #business .box2 li:nth-child(2) {
        margin-bottom: 4%;
    }

    #business .box2 li {
        background: url(../images/home/business/top_business_img_01_sp.png) no-repeat left top;
        overflow: hidden;
        width: 48%;
        height: 0;
        padding-top: 50.17522656%;
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #business .box2 li.b_02 {
        background: url(../images/home/business/top_business_img_02_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #business .box2 li.b_03 {
        background: url(../images/home/business/top_business_img_03_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #business .box2 li.b_04 {
        background: url(../images/home/business/top_business_img_04_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    .link {
        width: 90.625%;
        margin: 0 auto;
    }

    /* recruit */
    #recruit {
        /*    background: url(../images/home/recruit/top_recruit_bg.jpg) no-repeat top center;*/
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #recruit h2 {
        background-image: url(../images/home/recruit/top_recruit_title_sp.png);
    }

    #recruit p.lead {
        background-image: url(../images/home/recruit/top_recruit_lead_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
        padding-top: 18.3582089%;
        margin-bottom: 20px;
    }

    #recruit .inner > img {
        background-image: url(../images/home/recruit/top_recruit_main_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 59.7014925%;
        width: 100%;
        height: 0;
        overflow: hidden;
    }


    .comment {
        background-image: url(../images/home/recruit/top_recruit_interview_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 92.5373134%;
        width: 100%;
        height: 0;
        overflow: hidden;
        margin-top: 30px;
        margin-bottom: 30px;
    }



    #recruit .link a {
        background: url(../images/home/recruit/top_recruit_btn_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #recruit .link2 {
        margin-bottom: 50px;
        padding-top: 0;
        width: 100%;
    }

    #recruit .link2 a {
        background-image: url(../images/home/recruit/top_recruit_interview_btn_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    .left {
        float: none;
        width: 100%;
    }

    .left .lead2 {
        background-image: url(../images/home/recruit/top_recruit_lead_02_sp.png);
        padding-top: 14.7761194%;
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
        height: 0;
        overflow: hidden;
        margin-bottom: 22px;
    }

    .left .point01 {
        background: url(../images/home/recruit/top_recruit_point_01_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 29.39076921%;
        width: 48%;
        /*        height: 0;*/
        /*        overflow: hidden;*/
        /*        float: left;*/
    }

    .left .point02 {
        background: url(../images/home/recruit/top_recruit_point_02_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 29.39076921%;
        width: 48%;
    }

    .right {
        float: none;
    }

    #recruit .info {
        width: 100%;
    }

    #recruit table.info tr {
        padding: 3px 0;
        border-bottom: 0;
    }

    #recruit table.info tr:first-child {
        padding-top: 20px;
    }

    #recruit table.info tr:last-child {
        padding-bottom: 20px;
    }

    #recruit table.info th {
        background: #00b7ee;
    }

    #recruit table.info td {
        background: #e4f4fd;
        width: 320px;
    }

    #recruit .left img {
        background: url(../recruit/images/recruit_partner_banner_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
        padding-top: 44.7761194%;
        height: 0;
        margin-bottom: 20px;
    }

    #recruit .right img {
        background: url(../images/home/recruit/top_recruit_img_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 62.6865671%;
        width: 100%;
        height: 0;
        overflow: hidden;
    }

    /* company */
    #company {
        background: #fff;
    }

    .inner2 {
        background: url(../images/home/company/top_company_bg.png) top -5.7px center;
        padding-top: 27px;
        padding-bottom: 30px;
    }

    .illust {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }

    .illust img {
        position: absolute;
        top: -100px;
        right: 0;
        width: 85px;
    }

    #company h2 {
        background-image: url(../images/home/company/top_company_title_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 12.8358208%;
    }

    #company .info {
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }

    #company table.info tr {
        padding: 0;
        border-bottom: 0;
        margin-bottom: 3px;
        background: #effffe;
    }

    #company table.info tr:last-child {
        margin-bottom: 0;
    }

    #company table.info th {
        width: 120px;
    }

    #company #map {
        float: none;
        width: 100%;
        height: 363px;
        border: 1px solid #00af77;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        margin-top: 27px;
        margin-left: 0;
        margin-bottom: 0;
        position: relative;
        overflow: hidden;
    }

    #company #map iframe {
        width: 100%;
        height: 361px;
        position: absolute;
    }

    #company .link a {
        background: url(../images/home/company/company_btn_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

}
